<?php

namespace App\Enums;

enum CustomerType: string
{
    case User  = 'user';
    case Guest = 'guest';

    public function label(): string
    {
        return match ($this) {
            self::User  => 'Member',
            self::Guest => 'Guest',
        };
    }
}
